\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{A SLOWDOWN IN IMAGE PROCESSING SPEEDS UP OUR
  PERCEPTION OF TIME PASSING AS WE AGE}

A Duke University researcher has a new explanation for why those endless days
of childhood seemed to last so much longer than they do now.

According to Adrian Bejan, the J.A. Jones Professor of Mechanical Engineering
at Duke, this apparent temporal discrepancy can be blamed on the ever-slowing
speed at which images are obtained and processed by the human brain as the
body ages.

``People are often amazed at how much they remember from days that seemed to
last forever in their youth'', said Bejan. ``It’s not that their experiences
were much deeper or more meaningful, it’s just that they were being processed
in rapid fire.''

Bejan attributes this phenomenon to physical changes in the aging human body.
As tangled webs of nerves and neurons mature, they grow in size and
complexity, leading to longer paths for signals to traverse. As those paths
then begin to age, they also degrade, giving more resistance to the flow of
electrical signals.

These phenomena cause the rate at which new mental images are acquired and
processed to decrease with age. This is evidenced by how often the eyes of
infants move compared to adults, noted Bejan—because infants process images
faster than adults, their eyes move more often, acquiring and integrating
more information.

The end result is that, because older people are viewing fewer new images in
the same amount of actual time, it seems to them as though time is passing
more quickly.

``The human mind senses time changing when the perceived images change'', said
Bejan. ``The present is different from the past because the mental viewing has
changed, not because somebody’s clock rings. Days seemed to last longer in
your youth because the young mind receives more images during one day than
the same mind in old age.''

\section*{ЗАМЕДЛЕНИЕ ОБРАБОТКИ ИЗОБРАЖЕНИЯ УСКОРЯЕТ НАШЕ
  ОЩУЩЕНИЕ ХОДА ВРЕМЕНИ ПО МЕРЕ СТАРЕНИЯ}

Исследователь из университета Дюка имеет новое обьяснение того, почему те
бесконечные дни детства, казалось, длились намного дольше, чем они делают
сейчас.

Согласно Адриану Бежану, J.A. Джонс профессор инженерной механики в Дюке, это
явное временное несоответствие связано с постоянно замедляющейся скоростью с
которой изображения получаются и обрабатываются мозгом человека по мере
старения тела.

``Люди часто поражаются тому, как много они помнят из дней, которые,
казалось, длились вечно в их юности'', сказал Бежан. ``Это не их переживания
были намного глубже и более значимыми, просто они обрабатывались в очень
высоком темпе.''

Бежан приписывает это явление физическим изменениям в стареющем теле
человека. По мере того как запутанные сети нервов и нейронов созревают, они
растут в размере и сложности, приводя к более длинным путям для прохождения
сигналов. По мере того как те пути стареют, они также деградируют, создавая
больше сопротивления течению электрических сигналов.

Эти явления причина уменьшения с возрастом скорости, с которой новый
ментальные образы приобретаются и обрабатываются. Об этом свидетельствует то,
как часто глаза младенцев двигаются в сравнении со взрослыми, их глаза
двигаются более часто, приобретая и интегрируя больше информации.

Конечный резальтат такой что, поскольку более старые люди просматривают меньше
новых изображений за тот же промежуток реального времени, им кажется, что
время идет более быстро.

``Чувство времени человека меняется, когда меняются воспринимаемые
изображения'', сказал Бежан. ``Настоящее отличается от прошлого потому что
мысленный просмотр изменился, не потому что чьи-то часы звонят. Дни,
казалось, длились дольше в вашей молодости потому что молодой разум полуает
больше изображений за один день, чем тот же разум в старости.''
\end{document}
